**`Sahil Kapoor`[NAME]** -NL- Email: **`sahilkapoor48@yahoo.com`[EMAILS_EMAIL]** -NL- Contact: **`+91-9971222473`[PHONES_PHONE]** -NL- Looking for a position in a highly challenging environment where hard work, dedication, will and innovation -NL- is appreciated with a talented team where I can utilize my skills for company's growth, and can improve -NL- them while being resourceful. -NL- A BRIEF OVERVIEW -NL- **`PROFFESIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Samsung -NL- India -NL- Electronics -NL- Pvt.Ltd -NL- (June’13 - Present) -NL- Designation:- **`Lead Engineer, Mobile Evaluation Team India`[EMPLOYER_ROLE]**(METI) -NL- 5 Years 4 months Experience at Samsung India Electronics Pvt. Ltd. in Smartphone’s Quality -NL- Assurance. -NL- JOB RESPONSIBILITIES -NL- Key responsibilities are: -NL- • Automated Test Execution. -NL- • Create new testing scenarios for testing. -NL- • Quality assurance of mobile products and there submissions. -NL- • Project management and communication process. -NL- • Writing Automation scripts. -NL- • Performing Sluggish/Performance Test items for Samsung Phones. -NL- Countries Visit: South Korea for learning process and skill development programs. -NL- Bangladesh for testing offlagship models of Samsung. -NL- **`TECHNICAL CERTIFICATIONS`[OTHERS_HEADING]** -NL- • ISTQB Certified -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Programming Languages: Basics of C,C++, Software Testing,Selenium,Test plans,Test case -NL- creation,Testing methalogies -NL- Platforms: MS DOS , Windows XP / Vista / windows 7. -NL- Application Software: Turbo C, MS Office (Microsoft Corp.), Adobe Acrobat, Labview, Matlab. -NL- Hardware & Testing Skill: Knowledge of Wi-Fi,2G,UMTS,LTE callflows. -NL- ISTQB Certification for Software Testing. -NL- **`ACADEMIC QUALIFICATION`[EDUCATION_HEADING]** -NL- DEGREE/ QUALIFICATION **`B.E`[EDUCATION_DEGREE]**(**`ECE`[EDUCATION_COURSE]**) - School/College **`Chitkara School Of Engg & Tech`[EDUCATION_INSTITUTE]** - University/Board CU - Year 2009-2013 -NL- Class **`XII`[EDUCATION_DEGREE]** - **`GMSSS-19,Chandigarh`[EDUCATION_INSTITUTE]** - C.B.S.E - 2008-2009 -NL- 1 -NL- Class **`X`[EDUCATION_DEGREE]** -NL- Manav Mangal -NL- C.B.S.E -NL- 2006-2007 -NL- School,Panchkula -NL- **`PROJECTS & TRAININGS`[OTHERS_HEADING]** -NL- • 6 months **`Industrial Training`[PROJECT_TITLE]** at Indus Tower Pvt Ltd -NL- (Jan 2013- -NL- July 2013) -NL- In Indus Towers,I have worked on a project I-MAX in which I have to reject defaulted sites of the company -NL- which will help in increasing company’s revenue. -NL- • 6 weeks **`Industrial Training`[PROJECT_TITLE]** at **`Bharat Electronics Limited`[PROJECT_COMPANY_NAME]**. -NL- (June -NL- 2012-July 2012) -NL- In **`Bharat Electronics Limited`[PROJECT_COMPANY_NAME]**,I have learnt about the various products, BEL make for the army and got the -NL- knowledge of how to do callibration and check the accuracy of products. -NL- • **`Automatic Railway Gate Controller Using LDR & Stepper Motor`[PROJECT_TITLE]** -NL- (June -NL- 2011-July 2011) -NL- In this project, we worked on LDR (light dependent Resistor) that we used for automatically railway gate -NL- crossing. An Automatic Railway gate controller was unique in which the railway gate was closed and -NL- opened or operated by the Train itself by eliminating the chances of human errors.Our another feature was -NL- fire alarm so in case offire Emergency thefire alarm beeped . -NL- • Microcontroller -NL- Based -NL- Fire -NL- Fighting -NL- Robot -NL- (December 2011) -NL- In our project, we designed a prototype to detect fire and extinguish the fire with the help of water -NL- sprinkler. Brain of the project was microcontroller.It interfaced with smoke detector and output detector -NL- gave signal to port3 of MC. -NL- • Obstacle Detection And Avoidance Robot -NL- (May -NL- 2012) -NL- In this project, we developed a robot such that it will be moving according to path assigned to it if at all -NL- there is any obstacle in between then the robot stops and change its direction. This sort of project is very -NL- much useful in the industries where the automated supervision is required. -NL- **`EXTRA Co-CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL- Academic -NL- • Stood 3rd in National Cyber Olympiad. -NL- • Participated in various science & cyber Olympiads & achieved laurels. -NL- • Participated in various painting competitions. -NL- • Visited Rolls-Royce Plant in Glasgow,SCOTLAND. -NL- • Attended many workshops organized by MICROSOFT. -NL- Cultural -NL- • Member of ORGANISING COMMITTEE in various college fests. -NL- • Member of VOLUNTEER Team in college’s various orientation programs. -NL- • Selected amongst 12 students and represented CHITKARA UNIVERSITY as Brand Ambassador at Student -NL- Cultural Exchange Programme in GLASGOW CALEDONIAN UNIVERSITY, GLASGOW, SCOTLAND. -NL- **`AREA OF INTEREST`[SKILLS_HEADING]** -NL- • Development -NL- • Networking -NL- • Testing -NL- SOFT SKILL -NL- • Confident -NL- • Adaptable -NL- • Keen learner -NL- • Self motivated -NL- 2 -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- • Playing Cricket -NL- • Visiting new places -NL- • Adventures -NL- • Surfing Internet -NL- 3 -NL- 